body { background: black; color: white }

.center { text-align: center }

h1, h2 { text-align: center }

a img { border: none }

a:link { background-color: transparent; color: yellow }
a:visited { background-color: transparent; color: white }
a:hover { background-color: transparent; color: red }
a:active { background-color: transparent; color: blue }

div.chunk { clear: both; padding: 1em }
div.leftphoto img { float: left; padding-right: 2em }
.silverbox { border: thick gray solid; 
	     background: silver; 
	     padding: 1ex;
	     color: white }
